» Ubuntu » 套件

Error

two or more packages specified (openoffice.org-core hardy-updates)